.leaflet-popup-content-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0;
  margin: 0;
  overflow: hidden;
  width: 100%;
  box-sizing: border-box;
}

.leaflet-popup-close-button {
  color: #000 !important;
}

.leaflet-popup-content {
  width: 100%;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.card-container {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  max-width: 800px;
  background-color: rgb(255, 255, 255);
  border-radius: 10px;
  padding: 15px;
  box-sizing: border-box;
}

.card1 {
  display: flex;
  flex-direction: column;
  width: 70%;
  padding-right: 10px;
  background-color: rgb(255, 255, 255);
  box-sizing: border-box;
}

.descrição {
  text-align: left;
  margin-top: 10px;
  font-size: 16px;
  color: rgb(60, 60, 60);
  padding-bottom: 25px;
  max-width: 400px;
}

.descrição > p {
  margin-top: 0px;
  font-size: 16px;
}

.descrição > a {
  text-decoration: none;
  font-size: 14px;
  color: #00a8ff;
}

.img1,
.img2 {
  width: 50px;
  height: auto;
  border-radius: 50%;
}

.card2 {
  width: auto;
  background-color: #420b19;
  border-radius: 10px;
  padding: 10px;
  box-sizing: border-box;
  width: 450px;
}

.lista {
  padding: 20px;
  margin: 0;
}

.lista > li {
  padding: 2px;
  text-align: start;
  color: white;
  font-size: 16px;
  margin-bottom: 5px;
}

footer {
  display: flex;
  width: 100%;
  margin-top: -25px;
}

.icon-insta {
  position: relative;
  width: 22px;
  height: auto;
  bottom: 9px;
  left: 10px;
}

.icon-site {
  position: relative;
  width: 20px;
  height: auto;
  bottom: 8px;
  left: 12px;
}

@media screen and (max-width: 500px) {
  .leaflet-popup-content-wrapper {
    width: 100%;
    padding: 0;
    overflow-y: auto;
    box-sizing: border-box;
  }

  .leaflet-popup-content {
    width: 350px !important;
    height: 420px !important;
  }

  .card-container {
    flex-direction: column;
    width: 100%;
    max-height: 90vh;
    overflow-y: auto;
    box-sizing: border-box;
  }

  .card1,
  .card2 {
    width: auto;
    margin: 0px;
    text-align: center;
    max-width: 100%;
  }

  .card2 {
    margin-top: -30px;
  }

  .descrição {
    max-width: 100%;
    font-size: 14px;
  }

  .descrição > p {
    margin-top: auto;
    font-size: 12px;
    text-align: center;
  }

  .lista > li {
    font-size: 12px;
  }

  .img1,
  .img2 {
    width: 35px;
  }

  .icon-insta {
    width: 22px;
    bottom: 2px;
    margin-left: 40%;
  }

  .icon-site {
    width: 20px;
    bottom: 1px;
    margin-left: 42%;
  }

  footer {
    display: flex;
    margin-top: 10px;
  }
}
